Subject: RE: [Ieprep] Levels of Priority

From: "James M. Polk" <[email-masked]>
Date: Fri, 15 Mar 2002 12:26:51 -0600

At 04:33 PM 3/14/2002 -0500, Garrity, Jack wrote:
>Bob,
>
>Sorry, my upcoming comment is not material to what's being discussed -- but
>it is not illegal to drop (preempt) a call in progress.  It's simply a
>custom.  Like other customs, it's sometimes violated, but not with such
>frequency as to raise a commoner's hackles.

Jack, then why must the FCC be petitioned for a waiver to the "preemption rule"
in order to have MLPP(like) services implemented in a non-private network just
as Verizon and VoiceStream had to last October and November?

I know this example is US specific, BTW. I don't know about other country's
rules regarding preemption on the public (state or country's owned) telco
networks -- but would be really interested in feedback here on this.

>
>If anyone has a legal point, I'd be interested.  My lawyer can chat with
>yours.
>
>~~~ Jack ~~~
>Work: 703/676-2358 | Fax: 703/848-0299
>Home: 703/278-9250 | Cell: 703/508-0065
>E-mail: [email-masked]
>
>
>-----Original Message-----
>From: Bob Bell [mailto:[email-masked]]
>Sent: Thursday, March 14, 2002 1:02 PM
>To: Fred Baker; [email-masked]
>Subject: RE: [Ieprep] Levels of Priority
>
>
>Fred, et. al -
>
>The comment I made was in relationship to MLPP in the phone system. The US
>public phone systems are prohibited by law from dropping a currently active
>call in favor of another call. MLPP was developed in the AUTOVON system (US
>Military) were the prohibition did not exist. I think what they are trying
>to accomplish is to preserve the QoS of a higher precidence call at the
>expense of the QoS for a lower precidence call. I guess it would make a
>level of sense in that you probably wouldn't want the voice call from the
>President telling SAC to recall the bombers and stand down the missles to be
>so badly garbled that the Commander of SAC thought the President told him to
>commit the attack. ;-)
>
>Bob
>
>>-----Original Message-----
>>From: Fred Baker [mailto:[email-masked]]
>>Sent: Thursday, 14 March, 2002 10:39 AM
>>To: [email-masked]
>>Subject: RE: [Ieprep] Levels of Priority
>>
>>
>>At 08:55 AM 3/14/2002, Bob Bell wrote:
>>>Actually, they are sort of like packet dropping precidence in 
>>that if a 
>>>call of a higher precidence is trying to be established, it 
>>can cause a 
>>>lower precidence call to be terminated to free telephone resources 
>>>(usually trunks) so that the higher precidence call can be completed.
>>
>>but that's not what they are doing. They are placing the 
>>authorized call 
>>anyway, and then if congestion sets in (which could be in the form of 
>>synchronization between several data streams resulting from 
>>the use of a 
>>national 8 KHz clock, even in the presence of no other calls) dropping 
>>packets from the unauthorized call, resulting in a reduction 
>>of quality on 
>>that call.
>>
>>
>>_______________________________________________
>>Ieprep mailing list
>>[email-masked]
>>https://www1.ietf.org/mailman/listinfo/ieprep
>>
>
>_______________________________________________
>Ieprep mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ieprep
>
>_______________________________________________
>Ieprep mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ieprep

*************************************
"People generally demand more respect for their own rights than they are
willing to allow for others"

James M. Polk
Consulting Engineer
Office of the CTO

Cisco Systems
2200 East President George Bush Turnpike 
Richardson, TX  75082 USA
w) 972.813.5208
f)  972.813.5280
www.cisco.com

---

From: "Stuart (Stu) Goldman" <[email-masked]>
Date: Sun, 17 Mar 2002 15:07:43 -0700

Folks,

Jack may very well be correct that there is no "law" against preempting
a call, but as I understand the PSTN process, each carrier has to file
tariffs with the controlling PUC(s) for that carrier that are pretty
detailed into how the service is to be provided.  I suspect that
carriers would point to such tariffs, as well as the ever present fear
of litigation, as reasons that they can not preempt calls.

So it may be less than "law", but far more than "custom".

"James M. Polk" wrote:

> At 04:33 PM 3/14/2002 -0500, Garrity, Jack wrote:>Bob,>>Sorry, my
> upcoming comment is not material to what's being discussed -- but>it
> is not illegal to drop (preempt) a call in progress.  It's simply
> a>custom.  Like other customs, it's sometimes violated, but not with
> such>frequency as to raise a commoner's hackles.Jack, then why must
> the FCC be petitioned for a waiver to the "preemption rule" in order
> to have MLPP(like) services implemented in a non-private network just
> as Verizon and VoiceStream had to last October and November?I know
> this example is US specific, BTW. I don't know about other country's
> rules regarding preemption on the public (state or country's owned)
> telco networks -- but would be really interested in feedback here on
> this.>>If anyone has a legal point, I'd be interested.  My lawyer can
> chat with>yours.>>~~~ Jack ~~~>Work: 703/676-2358 | Fax:
> 703/848-0299>Home: 703/278-9250 | Cell: 703/508-0065>E-mail:
> [email-masked]>>>-----Original Message----->From: Bob Bell
> [mailto:[email-masked]]>Sent: Thursday, March 14, 2002 1:02 PM>To:
> Fred Baker; [email-masked]>Subject: RE: [Ieprep] Levels of
> Priority>>>Fred, et. al ->>The comment I made was in relationship to
> MLPP in the phone system. The US>public phone systems are prohibited
> by law from dropping a currently active>call in favor of another call.
> MLPP was developed in the AUTOVON system (US>Military) were the
> prohibition did not exist. I think what they are trying>to accomplish
> is to preserve the QoS of a higher precidence call at the>expense of
> the QoS for a lower precidence call. I guess it would make a>level of
> sense in that you probably wouldn't want the voice call from
> the>President telling SAC to recall the bombers and stand down the
> missles to be>so badly garbled that the Commander of SAC thought the
> President told him to>commit the attack. ;-)>>Bob>>>-----Original
> Message----->>From: Fred Baker [mailto:[email-masked]]>>Sent:
> Thursday, 14 March, 2002 10:39 AM>>To: [email-masked]>>Subject: RE:
> [Ieprep] Levels of Priority>>>>>>At 08:55 AM 3/14/2002, Bob Bell
> wrote:>>>Actually, they are sort of like packet dropping precidence
> in>>that if a>>>call of a higher precidence is trying to be
> established, it>>can cause a>>>lower precidence call to be terminated
> to free telephone resources>>>(usually trunks) so that the higher
> precidence call can be completed.>>>>but that's not what they are
> doing. They are placing the>>authorized call>>anyway, and then if
> congestion sets in (which could be in the form of>>synchronization
> between several data streams resulting from>>the use of a>>national 8
> KHz clock, even in the presence of no other calls) dropping>>packets
> from the unauthorized call, resulting in a reduction>>of quality
> on>>that
> call.>>>>>>_______________________________________________>>Ieprep
> mailing
> list>>[email-masked]>>https://www1.ietf.org/mailman/listinfo/ieprep>>>>_______________________________________________>Ieprep
> mailing
> list>[email-masked]>https://www1.ietf.org/mailman/listinfo/ieprep>>_______________________________________________>Ieprep
> mailing
> list>[email-masked]>https://www1.ietf.org/mailman/listinfo/ieprep
>  "People generally demand more respect for their own rights than they
>                    are willing to allow for others"
>
>  James M. Polk
> Consulting Engineer
> Office of the CTO
>
> Cisco Systems

---

From: "James M. Polk" <[email-masked]>
Date: Sun, 17 Mar 2002 17:12:59 -0600

At 03:07 PM 3/17/2002 -0700, Stuart (Stu) Goldman wrote: 
>
> Folks, 
>
> Jack may very well be correct that there is no "law" against preempting a
> call, but as I understand the PSTN process, each carrier has to file tariffs
> with the controlling PUC(s) for that carrier that are pretty detailed into
> how the service is to be provided.  I suspect that carriers would point to
> such tariffs, as well as the ever present fear of litigation, as reasons that
> they can not preempt calls. 
>

Then why would the petitions go directly to the FCC from Verizon and
VoiceStream? I've got copies of the petitions and press releases... forwarded
them to Scott Bradner last December to show this to be the case based on my
comment in the mike at the BOF in SLC.

I'm not as much questioning you, as stating what I've seen and have regarding
this very topic, the current evidence is inconsistent with what the two of you
state....  :-/

James M. Polk
Consulting Engineer
Office of the CTO

Cisco Systems

---

From: "Stuart (Stu) Goldman" <[email-masked]>
Date: Mon, 18 Mar 2002 06:34:22 -0700

James,

Regulatory policy is not an area of expertise for me. Could it be
possible that both mechanisms may apply? Remember we are dealing with
both LECs and IXCs.

"James M. Polk" wrote:

>> Jack may very well be correct that there is no "law" against
>> preempting a call, but as I understand the PSTN process, each
>> carrier has to file tariffs with the controlling PUC(s) for that
>> carrier that are pretty detailed into how the service is to be
>> provided.  I suspect that carriers would point to such tariffs, as
>> well as the ever present fear of litigation, as reasons that they
>> can not preempt calls.
>>
> VoiceStream? I've got copies of the petitions and press releases...
> forwarded them to Scott Bradner last December to show this to be the
> case based on my comment in the mike at the BOF in SLC.
>
> I'm not as much questioning you, as stating what I've seen and have
> regarding this very topic, the current evidence is inconsistent with
> what the two of you state....  :-/
>
>